Bug 35645 - enabling ipv6 on ncftp
Summary: enabling ipv6 on ncftp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 16:15 UTC by Pekka Savola
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 16:15:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-04-11 16:15:55 UTC
Please enable ipv6 on ncftp.

.src.rpm against the latest (ncftp-3.0.2-1) is available at
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Bernhard Rosenkraenzer 2001-04-15 18:52:43 UTC
Thanks, built (3.0.2-2)



Note You need to log in before you can comment on or make changes to this bug.